---
- entityDefinitions:
  - IDMB_Method__get__Fully_Qualified_Name_BA: '{3ea868ca-6548-4a19-95ca-50d8035d7ce5}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_Method__get__Fully_Qualified_Name_BA;'
    executesMethod: '&IDM_Method__get__Fully_Qualified_Name;'
    parameterAssignments:
    - globalIdentifier: '{3b90e907-954c-4102-8c40-ddc53a343fdd}'
      assignsToParameter: '&IDC_Method;'
      assignsFromWorkData: '&IDC_BuildAttributeMethod;'
